--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Block doesn't have an analog in C, except maybe as a functions's outer braces.
full_name: RubyToAnsiC#process_block
is_singleton: false
name: process_block
params: (exp)
visibility: public
